Subject: Re: linux-2.4-mpc5xxx repository updates

From: Tom Rini <[email-masked]>
Date: Thu, 22 Jan 2004 09:59:44 -0700

On Wed, Jan 21, 2004 at 09:32:37PM +0100, Wolfgang Denk wrote:

> In message <[email-masked]> you wrote:
> >
> > I know it's been a while, and the general consensious (as I read it at
> > least) was that this code is still too ugly to get to kernel.org, but
> > regardless, I've finally gotten around to updating this repository
> > again.  And this time I didn't restart the repository from scratch, I
> > just pushed.  The only change is:
> > - From Dale Farnsworth, fix the IceCube support
>
> OK, here are some more patches:
[snip]
> patch.i2c_speed:
>
> 	* Make I2C speed on MPC5200 configurable by module parameter

I've changed this slightly so that we export __res on || CONFIG_UBOOT,
not CONFIG_6xx (EXPORT_SYMBOL() of an undefined symbol doesn't work,
iirc).

I'll be pushing 'em all out within the hour.

--
Tom Rini
http://gate.crashing.org/~trini/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/